Subject: bug#40889: CI system displays unix timestamp as duration

From: Efraim Flashner <[email-masked]>
Date: Mon, 27 Apr 2020 09:30:37 +0300

On Sun, Apr 26, 2020 at 08:45:13PM -0400, Jonathan Frederickson wrote:
> This page for example says the build took "1586990816 seconds”: http://ci.guix.gnu.org/build/2602653/details <http://ci.guix.gnu.org/build/2602653/details>
> 
> …but it appears that’s actually the timestamp of the end of the build.

To be fair, if the build started at the beginning of the Unix epoch then
it did take the entire timestamp worth of time. In any case, this is
worth fixing.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted